Comment 7 for bug 518453

James Cuzella (trinitronx) wrote :

I had thought that 2.2.0 was most current. Is there a repo I can use to get the latest, or is this still a development build?